import request from '@/utils/request'
export const filingYear = data => {
  return request({
    url: '/point-strategy/v/applySearch/filingYear',
    method: 'post',
    data
  })
}
export const downloadExcel = data => {
  return request({
    url: '/point-strategy/v/applySearch/downloadFilingYearExcel',
    method: 'post',
    data,
    responseType: 'blob'
  })
}
